Subject: Re: Consistent terminology: cached/staged/index

From: Miles Bader <[email-masked]>
Date: Sun, 27 Feb 2011 09:01:01 +0900

Jonathan Nieder <[email-masked]> writes:
> This is how "staging area" has been gaining popularity, I think ---
> some (out-of-tree) documentation that is good for other reasons uses
> it, and it really does seem to be a clearer term than "index" for
> "place where the next commit is being prepared".

Also "magit" uses the label "Staging area:" for the list of files to be
committed -- and the key-binding to add a file to that list is "s"...

-Miles

-- 
Christian, n. One who follows the teachings of Christ so long as they are not
inconsistent with a life of sin.